############## Dutch navigation ###############
# main menu
#[[main]]
#name = "Home"
#url = ""
#weight = 1

#[[main]]
#name = "Offerte aanvragen"
#url = "https://start-it.nl/offerte?source=kennisbank"
#weight = 2


# footer menu
[[footer]]
name = "Adviesgesprek aanvragen"
url = "changelog/"
weight = 1

[[footer]]
name = "Contact"
url = "contact/"
weight = 2
